#include <stdio.h>
#include <stdlib.h>
#include <string.h>

int
main()
{
   char buffer[1024];
   memset(buffer, 0, 1024);
   sprintf(buffer, "PATH=C:\\Development\\cgid\\cgid;%s", 
           getenv("PATH"));
   putenv(buffer);
   system("C:\\Development\\cgid\\cgid\\cgid.exe");
   return 0;
}